:placeholder {
    color:  gray !important;
    font-style: italic !important;
}

::-webkit-input-placeholder {
    color:  gray !important;
    font-style: italic !important;
}

:-moz-placeholder {
    color:  gray !important;
    font-style: italic !important;
}

/* jQuery placeholder */
label.placeholder {
    margin: 4px !important;    
    color:  gray !important;
    font-size: 11px !important;
    font-style: italic !important;
    cursor: pointer !important;
}

#content .placeholder {
	padding:6px !important;
}

#search-sections .placeholder {
	top:4px !important;
}

#navigation {
    margin-bottom: 20px;
}

.overlayControls {
	/*
	position: relative;
    z-index: 2;
	*/
}

.barSeparated li {
    border-left: solid 1px white;
}

.barSeparated li:first-child {
    border-left: none 0;
}

.horizontalMenu {
    margin-left: auto;
    margin-right: auto;  
}

    .horizontalMenu li {
        float: left;
		line-height:1em !important;
    }

        .horizontalMenu li a {
            text-align: center;

            /* W3C */
            display:box;
            box-orient:horizontal;
            box-pack:center;
            box-align:center;

            /* Firefox */
            display:-moz-box;
            -moz-box-orient:horizontal;
            -moz-box-pack:center;
            -moz-box-align:center;

            /* Safari and Chrome */
            display:-webkit-box;
            -webkit-box-orient:horizontal;
            -webkit-box-pack:center;
            -webkit-box-align:center;

            /* Has to be here to render PIE properly in IE */
            behavior: url(/csspie/PIE.htc);
        }

.themes {
    background-color: #293649;
}

    .themes,
    .themes menu {
        height: 28px;
    }

    .themes menu {
        width: 960px;
    }

    .themes li {
        font-family: verdana, arial, sans-serif;
        font-size: 11px;
        text-transform: uppercase;
    }

        .themes li a {
            height: 14px;
            padding: 7px 5px;

            color: white;
            text-decoration: none;
        }

        .themes li.current a {
            color: #e9bf5d;
        }

        .themes li.flyoutMenuItem a {
            float: left;
            padding: 9px 5px 5px;
        }

.flyoutMenuItem .clickTrigger {
    float: left; 
    width: 13px;
    height: 14px;
    padding: 7px 4px;    
    background: url(/images/menu/flyoutArrow_spriteMap.png) no-repeat;    
    cursor: pointer;
}

.flyoutMenuItem:hover .clickTrigger,
.flyoutMenuItem a:focus + .clickTrigger,
.flyoutMenuItem.activeNav .clickTrigger {
    background-position: 4px -41px;
    background-color: #d3dbe8;
}

.flyoutMenuItem .clickTrigger:hover,
.flyoutMenuItem a:focus + .clickTrigger:hover {
    background-position: 4px -76px;
    background-color: #b7bcc2;
}

.flyoutMenuItem:hover a,
.flyoutMenuItem a:focus,
.flyoutMenuItem.activeNav a {
    background-color: #e7eaf1;     
    color: #384556 !important;    
    text-decoration: underline;
}

.subthemes {
    background-color: #535d6e;
}

    .subthemes,
    .subthemes menu {
        height: 46px;
    }

    .subthemes menu {
        width: 960px;
    }

    .subthemes li {
        /*position: relative;*/
        margin: 13px 0;
		display: block;
        width: 119px;
        height: 20px;
        border-color: #e0e4ec;
        font-family: verdana, arial, sans-serif;
        font-size: 13px;
		line-height:1em;
    }

        .subthemes li a {
            /*position: relative;*/
            display: block;
            width: 120px;
            margin-right: 5px;
			margin-top: -13px;
			padding: 10px 0;
            color: white;
            text-decoration: none;
        }

        .subthemes li a:hover,
        .subthemes li a:focus {
            background: #636c7b;
            text-decoration: underline;
        }

        .subthemes li.current a {
            background-color: #e1e3e6;
            color: #283649;
			width:121px;
			margin-left:-1px;
        }

.topics {
    background-color: #e1e3e6;
}

    .topics,
    .topics menu {
        height: 24px;
    }

    .topics menu {
        width: 960px;
    }

    .topics li {
        position: relative;
        top: 6px;
        height: 11px;
        border-color: #979faf;
        font-family: verdana, arial, sans-serif;
        font-size: 12px;
    }

        .topics li a {
            position: relative;
			top:-6px;
			line-height:24px;     
            height: 24px;
	        padding-right: 12px;
			padding-left: 12px;
            color: #234175;
            text-decoration: none;
		
        }	

        .topics li a:hover,
		.topics li a:focus {
            color: #214277;
            text-decoration: underline;
        }

        .topics li.current a {
            color: #214277;
            font-weight: bold;
        }

#banner {
    height: 105px;    
    background-color: #394559;
}

    #banner .logo {
        display: block;
		float: left;
		height: 78px;
		margin: 13px 0 0 20px;
		text-decoration:none;
		color:#FFF;
		
    }

	#banner .logo:focus {
        outline:1px dotted #D69C22;
    }
	
	#banner .logo img {
		border:none;
	}

    #banner h2 {
		color:#333;
		font-family: Times New Roman;
		font-size: 2em;
		display:none;
    }
	
	/* in fancy box pirnt preview */
	.fancybox-inner #healthlink-bc {
		font-family: Times New Roman;
		font-size: 2.4em;
		margin: 20px;
	}

#services {
    float: right;      
    width: 400px;
    height: 60px;    
    margin: 22px 0;    
    font-size: 11px;
}

    #services * {
        float: left;
    }
	
	#searviceLinks {
		float:right;
	}
	
    #services a.serviceLink {
        color: white;
        text-decoration: none;
        padding: 5px 17px;
        border-right: 1px solid #9e9e9c;
    }
	
	#services a.serviceLink img {
		height:18px;
		width:19px;
	}

    #services a.serviceLink:hover,
	#services a.serviceLink:focus	{
        color: #e9bf5d;
    }

    #services a.forms {
        background-image: url(../images/icon_services.gif);
        background-repeat: no-repeat;
        padding-left: 27px;
    }

#sizer {
    margin:0 5px 0 17px;
}

    #sizer a {
        margin: 0 2px;
        color: white;
        text-decoration: none;
    }

    #sizer a:hover,
	#sizer a:focus	{
        color: #e9bf5d;
        text-decoration: underline;
    }

    #sizer a.current {
        color: #9e9e9c;
    }

    #sizer a.bigger {
        font-size: 15px;
        padding-top: 2px;
    }

    #sizer a.normal {
        font-size: 13px;
        padding-top: 4px;
    }
    
    #sizer a.smaller {
        font-size: 8px;
        padding-top: 9px;
    }

#services #search {
    margin-top: 15px;
	float:right;
}

    #services #search input#searchBox {
        width: 260px;
        color: black;
        font-style: normal;
		padding:2px 0;
		margin:2px 0;
		line-height:normal;	
    }      

    #services #search .SubmitLinkButton {
        font-size:11px;
		position: relative;
        top: 2px;
        padding: 0 2px 0 10px;
        margin-left: 0;
        color: white;
        cursor: pointer;
		background:none;
		border:none;
    }
	
	#services #search .SubmitLinkButton:hover,
	#services #search .SubmitLinkButton:focus	{
        color: #D69C22;
    }